/* LICENSE & DETAILS
   ==================================================

	Theme Name: Cardinal Child Theme
	Theme URI: http://cardinal.swiftideas.com
	Description: An Incredible Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.net )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: cardinal
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.net

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */


/* --------------------------------------------
	EVENTS FORM STYLING
-------------------------------------------- */

.events-checkbox {
  display: inline-block;
  width: 100%;
}

.events-checkbox span.wpcf7-form-control-wrap {
  display: inline-block;
}

.events-checkbox span.wpcf7-list-item {
  margin-left: 0;
}

.event,
.events-checkbox .wpcf7-list-item-label {
  display: inline-block;
  margin: 20px;
}

.events-checkbox input[type=checkbox] {
  display:none;
}

.events-checkbox input[type=checkbox] + label {
  background: url("/wp-content/themes/cardinal-child/assets/unticked.png") no-repeat;
  height: 30px;
  width: 30px;
  display:inline-block;
  padding: 0 0 0 0px;
  background-size: 100%;
}

.events-checkbox input[type=checkbox]:checked + label {
  background: url("/wp-content/themes/cardinal-child/assets/ticked.png") no-repeat;
  height: 30px;
  width: 30px;
  display:inline-block;
  padding: 0 0 0 0px;
  background-size: 100%;
}

.single-checkbox {
  display: inline-block;
  width: 49%;
  min-width: 300px;
}

span.event-date {
  font-weight: 600;
}

span.wpcf7-form-control-wrap.phone-number {
  margin-bottom: 40px;
}

.margin-bottom-80 {
  margin-bottom: 230px;
}

.events-checkbox span.wpcf7-not-valid-tip{
  top: 74px;
  left: 23px;
  position: absolute;
  width: 200px;
}

@media only screen and (max-width: 995px) {
  .single-checkbox {
    width: 100%;
  }

  .event {
    margin: 10px;
  }

  .events-checkbox span.wpcf7-not-valid-tip {
    left: 5px;
  }

  @media only screen and (max-width: 1200px) {
    .wpcf7-list-item-label {
      margin: 0;
    }

    .events-checkbox span.wpcf7-form-control-wrap {
      padding: 20px 0;
    }
  }
}

/* --------------------------------------------
    Quicklinks
-------------------------------------------- */
.repak-quicklinks{
  position: relative;
  bottom: 20px;
}

.repak-quicklinks a{
  padding: 0;
}

/* --------------------------------------------
	Download Forms Page
-------------------------------------------- */

.file-list-title p{
  font-size: 16px !important;
}

.events-checkbox label{
  position: relative;
  bottom: 27px;
}

.download-forms-wrapper {
  text-align: center;
  font-size: 14px;
}

.download-form-link:hover{
  opacity: 0.6 !important;
}

.download-forms-wrapper .form-title{
  color: #000;
  font-weight: bold;
}

.download-forms-wrapper .form-description{
  margin-left: 10px;
}

.download-forms-wrapper .form-holder {
  display: inline-block;
}

.download-forms-wrapper .form-holder .s-title {
  font-weight: 600;
  font-size: 2.25rem;
  line-height: 1.75em;
  letter-spacing: .02em;
  margin-bottom: 10px;
  color: #36363f;
  text-transform: none;
}

.download-forms-wrapper .form-holder .form-item {
  display: inline-block;
}

.download-forms-wrapper .form-holder .form-item a {
  position: absolute;
  bottom: 50%;
  right: 20px;
}

.download-forms-wrapper .form-holder p.main-body {
  font-weight: 300;
  font-size: 20px;
  line-height: 1.5em;
  letter-spacing: .02em;
  color: #36363f;
}

.download-forms-wrapper .download-form-link:hover {
  text-decoration: none;
}

.form-item i.ss-download.sf-icon.sf-icon-medium {
  font-size: 28px !important;
  position: relative;
  top: 5px;
  left: 10px;
}

.form-item i.ss-download.sf-icon.sf-icon-medium:hover {
  text-decoration: underline;
}

span.wpcf7-list-item-label br:last-child {
  display: none;
}

/* --------------------------------------------
	Mobile
-------------------------------------------- */

#mobile-menu-wrap{
  z-index: 10001;
}

@media only screen and (max-width: 768px) {
  .download-forms-wrapper .form-title{
    display: block;
  }
  .download-forms-wrapper .form-holder {
    margin: 20px 0;
  }
  #download-forms-popup-body-wrap{
    position: relative;
    bottom: 6px;
  }
  h1{
    font-size: 40px;
  }
}

@media only screen and (max-width: 414px) {
  .form-item i.ss-download.sf-icon.sf-icon-medium {
    display: none;
  }
  #download-forms-popup-body-wrap i.ss-signpost.sf-icon {
    display: none;
  }
  #download-forms-popup-body-wrap{
    position: relative;
    bottom: -2px;
  }
  h1{
    font-size: 30px;
  }
}


.widget-operator-search{
  margin-bottom: 15px;
}
.widget-operator-search .operator select,
.widget-operator-search .county select{
  height: 45px;
}
.widget-operator-search .bnt-search-operator{
  margin-bottom: 0;
  float: right;
  width: auto;
  background-color: #00b16b!important;
  color: #ffffff;
}

.widget-operator-search .bnt-search-operator:hover {
  background: #222222 !important;
  border-color: #ffffff !important;
  color: #ffffff !important;
}

#copyright.copyright-divider .text-left{
  font-size: 16px;
}

.copyright-divider .footer-link{
  padding-left: 15px;
}

@media only screen and (min-width: 1024px) and (max-width: 1200px) {
  a[href$='#modal-1'] .text, a[href$='#modal-2'] .text{
    display: none !important;
  }
  a[href$='#modal-1']::before{
    content: 'Report';
  }
  a[href$='#modal-2']::before{
    content: 'Join today';
  }
  #header .header-right{
    right: 0;
    padding-left: 10px;
  }
}

/* --------------------------------------------
  Blog
-------------------------------------------- */

.blog-item .thumb-media-image{
  position: relative;
}

.blog-item .details-wrap{
  padding-bottom: 50px !important;
}

.blog-item .thumb-media-image:before {
  display: block;
  content: "";
  width: 100%;
  padding-top: 64%;
}

.blog-item .thumb-media-image > .img-wrap {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.blog-item .thumb-media-image > .img-wrap > img{
  height: auto !important;
}

.blog-item:hover .blog-item-details{
  color: white;
}